<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Scrin.label>思金人蜂巢</Scrin.label>
  <Scrin.description>思金人蜂巢, 收获被他们称为“神之血”的泰伯利亚的核心。</Scrin.description>
  <Scrin.fixedName>思金人蜂巢</Scrin.fixedName>
  <Scrin.pawnsPlural>思金人单位</Scrin.pawnsPlural>


</LanguageData>